quinta-feira, 14 de maio de 2015

Adobe lança novo patch de segurança que corrige falha crítica no Flash Player


A Adobe lançou nesta terça-feira (14) patches de segurança para falhas nas plataformas ColdFusion, Flex e Flash Player, que vêm sofrendo com uma vulnerabilidade crítica desde a atualização anterior.

As atualizações para Flash Player, com as denominações Flash Player 17.0.0.169 para Windows e Mac; Flash Player 11.2.202.457 para Linux; e Flash Player Extended Support Release 13.0.0.281 reúnem correções para um total de 22 vulnerabilidades. A maioria é fundamental, já que podem deixar máquinas e dispositivos à mercê da execução de códigos remotos.

Uma das falhas, identificada como CVE-2015-3043 na lista negra do banco de dados da Common Vulnerabilities and Exposures (CVE), é conhecida desde que a Adobe lançou os mais recentes patches. Tida como praga de “dia-zero”, ela já veio pronta para ser explorada, sem uma correção, desde o dia que a última atualização foi disponibilizada.

“A Adobe tem o conhecimento de um relatório que prevê a existência nativa da vulnerabilidade conhecida como CVE-2015-3043 e recomenda que os usuários atualizem as instalações das últimas versões de seus produtos”, recomenda a companhia.


Juntamente com essa correção, a Adobe lançou também atualizações para as versões 10 e 11 de sua plataforma de desenvolvimento de aplicações web, a ColdFusion. Os patches devem resolver um problema de validação de entrada que pode ser explorada para lançar ataques conhecidos como Cross-Site Scripting (XSS).


Uma vulnerabilidade semelhante foi encontrada e corrigida na plataforma de desenvolvimento de aplicativos Adobe Flex, mais precisamente no componente ASdoc Tool, da versão 4.6. Os usuários são aconselhados a baixar uma versão corrigida do arquivo “index.html” e substituir pelo que está atualmente implantado em seus sites.

FONTE: CorpTV